Pkgcheck Warnings

  • All Versions
  • 9999
    • DeprecatedEclass
      uses deprecated eclass: user (migrate to acct-user/acct-group packages)
    • NonexistentDeps
      DEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2
    • NonexistentDeps
      RDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2
  • 2.8.2
    • NonexistentDeps
      DEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2
    • NonexistentDeps
      RDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (54 total) failed REQUIRED_USE: exactly-one-of ( apache2-server nginx )

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.